{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Erro ao criar o usuário",
    "ERROR_UPDATING_USER": "Erro ao atualizar o usuário",
    "TITLE": "Usuários",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Erro ao buscar os usuários"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenhum usuário encontrado"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Nome",
        "LAST_NAME": "Sobrenome",
        "EMAIL": "E-mail",
        "STATUS": "Status",
        "MODIFIED": "Modificado",
        "ENABLED": "Ativado",
        "DISABLED": "Desativado"
      },
      "ACTIONS": {
        "VIEW": "Visualizar",
        "EDIT": "Editar"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Nome de usuário",
      "TITLE": "Geral",
      "YES": "Sim",
      "NO": "Não",
      "DATA_USED": "Dados usados",
      "UNLIMITED": "Ilimitado",
      "NOT_FOUND": "Não é possível localizar o usuário com a ID selecionada",
      "TOOLBAR": {
        "TITLE": "Voltar",
        "BACK_TOOLTIP": "Clique para voltar"
      },
      "ERRORS": {
        "FETCH_USER": "Erro ao buscar o usuário. Tente novamente."
      },
      "GROUPS": {
        "TITLE": "Grupos",
        "LOAD_MORE": "Carregar mais",
        "EMPTY": "Não é membro de um grupo",
        "ERRORS": {
          "FETCH_GROUPS": "Erro ao obter as associações de grupo do usuário",
          "DELETE_GROUP": "Erro ao tentar excluir a associação do grupo",
          "ADD_GROUP": "Erro ao tentar adicionar uma nova associação de grupo",
          "ALREADY_MEMBER_OF_GROUP": "O usuário já é membro do grupo"
        },
        "NOTIFY": {
          "ADD_GROUP": "O usuário foi adicionado com êxito ao grupo",
          "DELETE_GROUP": "O usuário foi removido com êxito do grupo"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Adicionar ao grupo",
      "ACTIONS": {
        "CANCEL": "Cancelar",
        "APPLY": "Aplicar"
      },
      "SEARCH_INPUT_HINT": "O termo de pesquisa deve ter pelo menos 3 caracteres"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Criar",
        "CANCEL": "Cancelar",
        "UPDATE": "Atualizar"
      },
      "ADD": {
        "TITLE": "Criar usuário",
        "NOTIFY": {
          "ADD": "Usuário criado",
          "DELETE": "Usuário excluído",
          "DELETE_ERROR": "Erro ao excluir o usuário",
          "SAME_USER_NAME": "Já existe um usuário com esse nome de usuário",
          "SAME_EMAIL": "Já existe um usuário com esse endereço de e-mail"
        },
        "USERNAME": {
          "LABEL": "Nome de usuário",
          "REQUIRED": "O campo de usuário é necessário",
          "SAME_NAME": "Este nome de usuário já está sendo usado"
        },
        "FIRST_NAME": {
          "LABEL": "Nome",
          "REQUIRED": "Nome é necessário"
        },
        "LAST_NAME": {
          "LABEL": "Sobrenome",
          "REQUIRED": "O sobrenome é necessário"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "O email do usuário deve estar no formato correto",
          "REQUIRED": "Email é necessário"
        },
        "PASSWORD": {
          "LABEL": "Senha",
          "REQUIRED": "A senha é necessária",
          "MISMATCH": "As senhas não correspondem",
          "MINLENGTH": "A senha é muito curta, mínimo de 8 caracteres é necessário"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Verificar senha",
          "REQUIRED": "Verificar senha é necessário",
          "MINLENGTH": "Verificar senha é muito curta, mínimo de 8 caracteres necessários",
          "MISMATCH": "As senhas não correspondem"
        },
        "LABEL": "Criar usuário",
        "ENABLED": {
          "LABEL": "Ativado"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Controles de segurança",
    "GET_CONTROLS": {
      "ERROR": "Não foi possível carregar os controles de segurança"
    },
    "GET_MARKS": {
      "ERROR": "Não foi possível carregar as marcas de segurança"
    },
    "GET_CLEARANCES": {
      "ERROR": "Não foi possível carregar as liberações da autoridade"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "As marcas de segurança foram atualizadas com êxito",
      "ERROR": "Não foi possível atualizar marcas de segurança para este usuário. Tente novamente"
    },
    "ASSIGN": {
      "TITLE": "Editar controles de segurança",
      "HELP": {
        "TITLE": "Ajuda de permissões",
        "DESCRIPTION": "Permissões podem ser atribuídas diretamente ou herdadas de um grupo. Permissões herdadas não podem ser removidas.",
        "EXAMPLES": {
          "INHERITED": "Herdadas do grupo",
          "ASSIGNED": "Usuário selecionado",
          "AVAILABLE": "Não selecionado"
        }
      },
      "CANCEL": "Cancelar",
      "SAVE": "Salvar"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Todos",
        "ANY": "Qualquer",
        "HIERARCHICAL": "Hierárquico"
      },
      "NO_SECURITY_CONTROLS": "Nenhum controle de segurança",
      "NO_GROUPS_CREATED": "Nenhum controle de segurança configurado",
      "NO_CONTROLS_APPLIED": "Nenhum controle de segurança aplicado"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupos",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Nome de exibição"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Erro ao buscar os grupos",
        "GROUP_NOT_FOUND": "Este grupo não existe ou foi excluído recentemente",
        "ERROR_PERFORMING_ACTION": "Erro ao realizar esta ação"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenhum grupo encontrado"
      },
      "LOAD_MORE_SUB_GROUPS": "Carregar mais",
      "NO_SUB_GROUPS": "Nenhum subgrupo",
      "ACTIONS": {
        "OPEN": "Abrir menu de contexto",
        "DELETE": "Excluir grupo",
        "EDIT": "Editar detalhes do grupo",
        "CREATE_GROUP": "Criar grupo",
        "CREATE_SUBGROUP": "Criar subgrupo",
        "CREATE": "Criar"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "O grupo '{{ displayName }}' foi excluído com êxito.",
      "DELETE_ERROR": "Erro ao excluir o grupo '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Grupo '{{ subgroup }}' removido com êxito do '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Erro ao remover '{{ subgroup }}' do '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Confirmar exclusão do grupo",
      "EXISTING_PARENTS_WARNING_MESSAGE": "O grupo '{{ displayName }}' tem um ou mais grupos principais.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "O grupo '{{ displayName }}' pode ter um ou mais grupos principais.",
      "CONFIRM_MESSAGE": "Tem certeza de que deseja excluir permanentemente '{{ displayName }}'?",
      "OPTION_REMOVE_FROM_PARENT": "Somente excluir '{{ subgroup }}' do '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Excluir '{{ displayName }}' completamente. Essa ação é permanente.",
      "DELETE_BUTTON": "Excluir"
    }
  }
}